/*
 Theme Name:   Enfinity Child
 Theme URI:    http://www.adub.co.nz
 Description:  Enfinity Child Theme
 Author:       Rahul Prasad
 Author URI:   http://www.adub.co.nz
 Template:     enfinity
 Version:      1.0.0
 Text Domain:  enfinity-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


@import url("../enfinity/style.css");

.mc-field-group { float: left; width: 50%; }
ul.products h3, ul.portfolio h3, ul.portfolio h3 a { min-height: 50px; }
.product-dimensions { color:#000; font-size:18px; height: 30px; }
.pack-size { color: #b6832b; }
#footer a { font-weight: normal; }



.archive .product .wrap_image img { width: 208px; height: 208px; }
@media screen and (min-width:767px) and (max-width:1023px) {
	.archive .product .wrap_image img { width: 153px; height: 153px; }
}
